/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-field-group .elementor-field-textual:focus {
    box-shadow: unset!important;
}

/* What Clients Say's Slider */
.selector:before{
	content: '';
	height: 92%;
	width: 300px;
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 69%);
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 0;
}
.selector:after{
	content: '';
	height: 92%;
	width: 200px;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 69%);
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 0;
}
@media only screen and (max-width: 768px) {
	.selector:before{
	content: '';
	height: 92%;
	width: 300px;
	background:none;
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 0;
}
	.selector:after{
	content: '';
	height: 92%;
	width: 200px;
	background:none;
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 0;
}
}

    .fbc-page .fbc-wrap .fbc-items li {
        font-family: 'jost', sans-serif!important;
    }

.mylink{
font-family: jost!important; 
font-size: 15px!important; 
font-weight: 500;
}

.mylink:hover{
text-decoration: underline;
}

/* Pagignations */

a.page-numbers, span.page-numbers.current, span.page-numbers.prev, span.page-numbers.next {
    display: inline-flex;
    border: 1px solid #C17C74;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
	transition: 0.3s;
}
span.page-numbers.current {
    background-color: #FFF;
    border: 1px solid #FFF;
}
a.page-numbers:hover, a.page-numbers.prev:hover{
	background-color: #FFF;
    border: 1px solid #FFF;
}